/*****************  Client Card   ***************/
/* (Clients/ClientLogin.asp) */
TABLE.bodyLogin			{width:500px;} /* clients-Login page */

/* (Clients/Clients.asp) */
TABLE.BranchesList			{}
TABLE.BranchesHead			{margin-bottom:6px; background-image:url('../sepClientCard.gif'); background-repeat:no-repeat; background-position:left bottom;}
TD.clientLight			{font-size:14px; color:#224d70; padding:0px 2px 8px 0px;}
SPAN.clientBold			{font-size:14px; color:#224d70; padding:0px 0px 8px 0px; font-weight:bold;}
TD.clientCity			{font-size:18px; color:#5688ab; padding:8px 2px 8px 0px; background-image:url('../sepClientCard.gif'); background-repeat:no-repeat; background-position:left top;}

TABLE.BranchesDetails			{}
TABLE.BranchesDetails TD		{width:50%; padding:4px 10px 5px 10px;}
TD.CtegoryName B		{white-space:nowrap; width:100px;}
TD.CtegoryPaper		{font-style:italic;}
TD.CtegoryPaper B		{white-space:nowrap; width:100px;}
TD.SepWhite			{height:8px;}


/********** Added Classes **********/
TD.Header	{background-image:url('../header.gif');}
TD.BigTableContainer	{padding-top:5px; background:url('../Greys.gif') no-repeat top;}
TABLE.BigTable	{width:100%; height:100%; background-image:url('../stripTable.gif'); background-repeat:repeat-y;}
TD.AdressLine	{height:90px; color:#5589ac; padding:3px 10px 3px 10px;}

/** only Grid_0 **/
DIV.BgTopHp	{ background:url('../bg_Top_Hp.gif') repeat-x top;}
DIV.LockFreeboxes	{height:157px; overflow:hidden; border-bottom:#ffffff 1px solid; background:url('../freeboxesBorders.gif') repeat-y;}
TABLE.Freeboxes	{width:100%; height:156px; background:url('../freeboxesBG.gif') no-repeat top;}

/** only Grid_1 **/
DIV.BgTopIn	{ background:url('../bg_Top_In.gif') repeat-x top;}
TD.MediaBg	{border-top:#ffffff 1px solid; padding:0px 2px 0px 2px; background-image:url('../media1Bg.gif');}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}


TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer	{width:100%; height:44px; margin-bottom:14px; text-align:left; padding-top:13px; background-image:url('../sepSideBar.gif'); background-repeat:no-repeat; background-position:bottom;}
OPTION.QuickNavMain		{}
SELECT.QuickNav			{width:163px; font-size:11px; color:#636363;}


/*********************************** login ******************************/
TABLE.LoginContainer	{width:177px; margin-bottom:15px; background-image:url('../sepLeftZone.gif'); background-repeat:no-repeat; background-position:top;}
TD.LoginContainer		{padding:4px 0px 0px 0px; text-align:center;}
TD.loginCaption			{font-size:11px; padding:6px 7px 0px 0px;}  /* lables container */
TD.login				{text-align:left; padding:6px 0px 0px 16px;}  /* inputs container */
INPUT.login				{height:19px; width:95px; font-size:11px; border:#d5dce0 1px solid;}
TD.loginSubmit			{text-align:left; padding:7px 0px 0px 16px;}  /* button container */
INPUT.LoginSubmit		{width:95px;}
TD.LoginRemember		{padding:6px 0px 0px 5px;}

TD.loginTitle			{height:27px; color:#224e6f; font-size:16px; font-weight:normal; padding:3px 10px 3px 10px; background-image:url('../sepLeftZone.gif'); background-repeat:no-repeat; background-position:bottom;}

TABLE.LoginGreeting		{width:177px; margin-bottom:15px; font-size:11px; background-image:url('../sepLeftZone.gif'); background-repeat:no-repeat; background-position:top;}
TD.LoginGreeting		{text-align:center; padding:8px 10px 15px 10px; font-size:11px; font-weight:bold;}
INPUT.LoginButton		{width:75px; margin-bottom:9px;}
A.LoginHomepage			{color:white;}
A.LoginHomepage:hover	{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{ color:#5589ac;}
TD.CartItemsContainer			{}
TABLE.CartItemsContainer		{}
TR.cartItem						{}
TR.chartNumber					{}
TR.chartLink					{}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:177px; margin-top:25px; margin-bottom:15px; background-image:url('../sepLeftZone.gif'); background-repeat:no-repeat; background-position:bottom;}
TD.tickerBody					{font-weight:normal; padding:5px 0px 10px 0px; background-image:url('../sepLeftZone.gif'); background-repeat:no-repeat; background-position:top;}
DIV.tickerBody					{overflow:hidden; height:130px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px;}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:10px; padding-bottom:10px; background-image:url('../sepLeftZone.gif'); background-repeat:no-repeat; background-position:bottom;}
TD.tickerTitle					{height:27px; color:#224e6f; font-size:16px; font-weight:normal; padding:3px 10px 3px 10px; background-image:url('../sepLeftZone.gif'); background-repeat:no-repeat; background-position:top;}
.tickerHeadLine					{color:#5589ac; font-size:12px; font-weight:bold; text-decoration:none;}
.tickerHeadLine:hover			{color:#224e6f;}
.tickerText						{color:#636363; font-size:12px; padding:2px 0px 5px 32px; line-height:1.3em;}
.tickerDate						{color:#636363; font-size:11px;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding-left:3px; padding-top:2px; padding-right:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult			{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult		{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{margin-bottom:10px; text-align:center;}


/******************************** Search ****************************/
TABLE.SearchContainer	{width:142px; margin-top:13px;}
TD.SearchContainer		{vertical-align:top;}
TABLE.Search			{font-size:0px;}
TD.SearchInp			{padding-right:3px;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:11px; color:#5589ac; font-weight:normal;}
INPUT.Search			{color:#5589ac; width:106px; height:20px; font-size:11px; border-style:none; padding:3px 8px 0px 5px; line-height:1.2em;}
INPUT.SearchBut			{}


/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{width:166px; height:156px; background-image:url('../sepFreebox.gif'); background-repeat:no-repeat; background-position:right top;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{color:#5589ac; font-size:16px; font-weight:bold; padding:0px 15px 2px 15px; background-image:url('../arrowFreebox.gif'); background-repeat:no-repeat; background-position:right top;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{color:#5589ac;}
A.FreeBoxTitle:hover		{color:#224e6f;}
TD.FreeBoxBody				{font-size:12px; padding:0px 1px 0px 1px; line-height:1.3em;}


/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{font-weight:bold; color:#5589ac;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{ color:#5589ac;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{ color:#224e6f;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
*/

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle				{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr;}
TD.daronet_link		{padding-right:5px; padding-left:5px;}
A.Daronet			{font-size:11px; font-weight:bold; color:#ababab; text-decoration:none;}
A.Daronet:hover		{font-size:11px; font-weight:bold; color:#ababab; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}

